body {
	font-family: 'Cinzel', serif;
}
@font-face { 
      font-family: liga;
       src: url(websymbolsligaregular.ttf);
       font-weight: normal;
       font-style: normal;
}
.liga {
	font-family: liga;
	font-size: 3em;
}
.liga a {
	text-decoration: none;
	color: white;
}
h1 {
	font-weight: 300;
}
#construction {
	height: 40px;
	width: 100%;
	background: #f1f56f;
	position: fixed;
	top: 0;
	z-index: 999;
}
/*Parallax*/
.logo-box {
	position: relative;
	height: 100%;
	/*background: url('images/DeathtoStock_Wired3-min.jpg');*/
	background: url('images/back.jpg');
	/*background-size: auto 600px;*/
	background-position: top center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: cover;
    background-size: 100% 100%;
}
.logo-box nav {
	position: fixed;
	top: 0;
	right: 0px;
	font-size: 1.4em;
	z-index: 999;
}
.logo-box nav a {
	text-decoration: none;
	color: white;
	margin-right: 12px;
}
.dark-menu {
	position: fixed;
	background-color: #1abc9c;
	width: 100%;
	top: 0;
	text-align: right;
	margin: 0;
	height: 30px;
	line-height: 30px;
	padding: 0;
}
.mask {
	background: black;
	height: 600px;
	opacity: .2;
}
.company-name {
	height: 100px;
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -50px;
}
.company-name-box h1 {
	text-align: center;
	font-family: 'Cinzel', serif;
	font-size: 4.7em;
	/*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
	color: white;
	font-weight: 400;
	margin: 0;
}
.company-name-box {
	padding-top: 20px;
	border: 8px solid white;
	width: 60%;
	text-align: center;
	left: 20%;
	position: absolute;
}
.logo {
    width: 960px; 
    height: 733px; 
	font-family: 'Raleway', sans-serif;
	color: #1abc9c;
	font-size: 4.5em;
	left: 60%; 
	position: absolute;
	top: 380px;
	font-weight: 900;
}
.price-table {
	margin: auto;
	width: 100%;
	clear: both;
}
.price-item {
	height: 580px;
	border: 1px solid #222;
	color: white;
	padding: 20px;
	width: 32%;
	margin-left: 10px;
	margin-bottom: 4px;
	background-color: #2e2e2e;
	position: relative;
	opacity: 0;
	transform: translateX(20px);
	transition: all 0.3s ease-in-out;
	text-align: center;
}
.price-detail {
	position: absolute;
	width: 100%;
	top: 64%;
	left: 0;
	padding-left: -20px;
	margin-left: -20px;
}
.price-item p {
	position: absolute;
	top: 38%;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 16px;
}
.price-item i {
	color: #1abc9c;
	font-size: 3.2em;
	padding-top: 10px;
}
.price-detail ul {
	width: 100%;
	list-style: none;
}
.price-detail ul li {
	width: 100%;
	border-bottom: 1px dashed white;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}
.startingFrom {
	margin-left: 40px;
}
.btn-custom {
	background-color: #1abc9c;
	color: white;
	height: 40px;
	width: 100px;
	line-height: 26px;
	font-size: 1.6em;
	margin-left: 38px;
	cursor: default;
}
.in-range {
	opacity: 1;
	transform: translateX(0px);
}
.contact-section {
	min-height: 220px;
	padding-top: 40px;
}


.contact-form {
	margin-top: 20px;
	margin-left: 20px;
}
.contact-form input {
	background: none;
	border: 2px solid #1abc9c;
	color: #1abc9c;
	padding: 15px 40px;
	font-size: 18px;
	display: inline-block;
}

.contact-form input:focus, input:active {
	outline: none;
}

.contact-form input[type="text"], input[type="email"] {
	border: none;
	border-bottom: solid 2px #1abc9c;
}

.contact-form input[type="submit"]:active {
	color: white;
	background: #1abc9c;
}
.input-group {
  display: inline-block;
  margin-right: 20px;
  position: relative;
}
.input-group input {
  padding: 15px 0px;
  margin-bottom: 20px;
}
.input-group label {
  position: absolute;
  top: 50%;
  left: 0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 1.2em;
  color: #aaa;
  pointer-events: none;
  -webkit-transition: all 0.15s ease-out 0s;
  transition: all 0.15s ease-out 0s;
}
.input-group input:focus + label,
.input-group input.has-value + label {
  top: -10px;
  font-size: 12px;
  color: #1abc9c;
}



section {
	padding: 8px;
}

.reach-section {
	background-color: #1abc9c;
	min-height: 100px;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
}

.icon {
	height: 70px;
	width: 70px;
	border-radius: 50%;
	border: 2px solid white;
	padding: 0;
	position: absolute;
	left: 50%;
	margin-left: -35px;
}
.icon .liga {
	color: #1abc9c;
}

.about {
	display: inline-block;
	background-color: #f2f2f2;
	width: 100%;
	height: auto;
}
.about-item {
	float: left;
	width: 160px;
	margin-bottom: 10px;
	margin-top: 30px;
	display: inline-block;
	margin-left: 40px;
}
.about-icon {
	font-size: 3em;
	font-weight: 100;
	color: #666;
	text-align: center;
}
.about-icon:hover {
	color: #1abc9c;
}
.about-item p {
	text-align: center;
	color: #454545;
}
.vertical-line{
	width: 1px;
	background-color: #666;
	float: left;
	display: inline-block;
	height: 85px;
}
.monthly {
	width: 40px;
	float: right;
	margin-left: -58px;
	margin-right: 18px;
}

.process-section {
	background-color: #f2f2f2;
	display: inline-block;
	width: 100%;
	height: auto;

}
.process-item {
	float: left;
	width: 20%;
	margin-bottom: 10px;
	margin-top: 30px;
	display: inline-block;
	margin-right: 4%;
}
.process-item:first-of-type {
	margin-left: 4%;
}
.liga-icon {
	font-family: liga;
}
.process-icon {
	font-size: 3.2em;
	font-weight: 300;
	color: #666;
	text-align: center;
}
.process-icon i {
	font-weight: 400;
	font-size: 1.4em;
}
.process-icon:hover {
	color: #1abc9c;
}
.process-item p {
	text-align: center;
	color: #454545;
}

.left-window {
	height: 300px;
	background-image: url('images/code2.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 300px;
	border-radius: 50%;
	margin-top: 40px;
	margin-left: 10%;
	display: inline-block;
}
.middle-window {
	height: 300px;
	background-image: url('images/code2.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 300px;
	border-radius: 50%;
	margin-top: 40px;
	margin-left: 5%;
	display: inline-block;
}
.right-window {
	height: 300px;
	background-image: url('images/code2.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 300px;
	border-radius: 50%;
	margin-top: 40px;
	margin-left: 5%;
	display: inline-block;
}
#contact-message {
	width: 50%;
	margin-left: 12px;
	height: 40px;
	display: none;
	line-height: 40px;
	text-align: center;
}
.error {
	background-color: #ff6666;
}
.success {
	background-color: #1abc9c;
	color: white;
}
.add-feat-icon {
	float: left;
}
.add-feat {
	float: left;
	line-height: 40px;
	padding-left: 8px;
}

.footer {
	background-color: #222222;
	min-height: 220px;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	padding-top: 10px;
}
.footer a {
	text-decoration: none;
	color: #fff;
	font-weight: 400;
}
.footer ul {
	list-style-type: none;
}
.footer li {
	margin-bottom: 2px;
}
.left {
		float: left;
	}
	.middle {
		float: left;
	}
	.right {
		float: right;
	}

@media screen and (max-width: 1216px) {
	.logo {
	    width: 960px; 
	    height: 733px; 
		font-family: 'Raleway', sans-serif;
		color: #1abc9c;
		font-size: 4.5em;
		left: 70%; 
		position: absolute;
		top: 460px;
		font-weight: 900;
	}
	.about-item {
		width: 30%;
		margin-left: 2%;
	}
}
@media screen and (max-width: 1160px) {
	.right-window {
		display: none;
	}
}
@media screen and (max-width: 992px) {
	.price-item {
		width: 80%;
		margin: 4px auto;
	}
}

@media screen and (max-width: 894px) {
	.price-detail {
		top: 70%;
	}
	.price-item {
		height: 560px;
	}
	
}

@media screen and (max-width: 768px) {
	nav {
		display: none;
	}
	#construction {
		height: auto;
	}
	.logo-box {
		position: relative;
		height: 240px;
		/*background-size: auto 600px;*/
		background-position: top center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		overflow: hidden;
		/*background-size: cover;*/
	    background-size: 100% 240px;
	}
	.mask {
		background: black;
		height: 400px;
		opacity: .4;
	}
	.company-name {
		height: 100px;
		top: 20%;
		margin-top: -50px;
		
		width: 100%;
		padding: 14px;
	}
	.company-name h1 {
		text-align: center;
		font-size: 3em;
		margin-top: 14px;
	}
	.logo {
	    width: 768px; 
	    height: 333px; 
		font-size: 3.5em;
		left: 40%; 
		top: 300px;
	}
	.company-name-box {
		padding: 10px;
		border: 8px solid white;
		width: 80%;
		text-align: center;
		left: 10%;
		position: absolute;
	}
	.about-item {
		width: 48%;
		margin-left: 2%;
	}
	.process-item {
		width: 44%;
	}
	.price-item {
		border: 1px solid #222;
		color: white;
		padding: 20px;
		width: 94%;
		margin-left: 10px;
		height: 580px;
	}
	.price-item p {
		margin-left: -20px;
		/*top: 36%;*/
		margin-bottom: 20px;
	}
	.price-detail {
		top: 64%;
	}
	.reach-section .liga {
		font-size: 2.6em;
	}
	footer {
		margin-left: -30px;
	}
	.left-window, .middle-window, .right-window {
		display: none;
	}
	#contact-message {
		width: 96%;
	}
	.middle {
		margin-left: 40px;
		margin-bottom: 20px;
	}
	.left {
		float: left;
	}
	.middle {
		float: left;
	}
	.right {
		clear: both;
		float: right;
	}
}






